package com.dbnt.faisp.main.organMgt.mapper;

import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface OrganConfigMapper {
  List<String> selectDownOrganListWhereUserOgCd(String ogCd);
  List<String> selectUpOrganListWhereUserOgCd(String ogCd);
}
